---
title: preferred_backend_module()
keywords: spherical harmonics software package, spherical harmonic transform, legendre functions, multitaper spectral analysis, Python, gravity, magnetic field
sidebar: mydoc_sidebar
permalink: preferred_backend_module.html
summary:
tags: [python]
toc: false
editdoc: pydoc
---

Return a reference to the current preferred backend module used for the
spherical harmonic transforms in pyshtools.

## Usage

module = preferred_backend_module()

